$xs : 576px;
$sm : 768px;
$md : 992px;
$lg : 1200px;


$primary-skin : #FFFDFB;
$primary-dark-blue : #152361;
$primary-black : #000;
$green : #00A885;
$yellow : #DEA943;
$red : #A80000;
$blue : #48B4FF;
$light-grey : #E8E9EF;